/* messages */
#message_background {
    opacity: .7;
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
}
#message_box {
	position: fixed;
	z-index: 1000000;
	top: 8em;
	width: 100%;
	margin: 0 auto;
}
#message_close {
	position: absolute;
	z-index: 1000001;
	color: #666;
	top: .4em;
	font-size: 4em;
	cursor: pointer;
	right: 13%;
}

.messages {
	margin: 0 auto!important ;
	padding: 1em 2em 1em 8em!important ;
	background-position: 1.7em 0.8em!important ;
	font-size: 1.8em!important ;
	width: 80%!important ;
    min-height: 6em;
	position: relative;
    background-color: #fff!important;
    border: 5px solid #000!important;
}

.messages.status {
	border-color: #88c57c!important;
	color:#666!important;
	background-image: none!important;
}
.messages.status:before {
    content: '\f087';
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: .5em;
    top: .2em;
    font-size: 4em;
}

.messages.error {
	border-color: #f05662!important;
	color:#f05662!important;
	background-image: none!important;
}
.messages.error:before {
    content: '\f06a';
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: .5em;
    top: .2em;
    font-size: 4em;
}

.messages.warning {
	border-color: #fdd76c!important;
	color:#666!important;
	background-image: none!important;
}
.messages.warning:before {
    content: '\f071';
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: .5em;
    top: .2em;
    font-size: 4em;
}

@media (max-width: 940px) {
	#message_box {
		top: 20%;
	}
	#message_close {
		top: 3px;
		font-size: 20px;
		right: 13%;
	}
	.messages {
		font-size: 14px!important;
		padding: 1em 2em 1em 1em!important;
		max-height: 390px;
		overflow: auto;
	}
}